# coding: utf-8

"""

    # Authentication  <!-- ReDoc-Inject: <security-definitions> -->  # noqa: E501

    OpenAPI spec version: 0.0.0
    
    Generated by: https://github.com/swagger-api/swagger-codegen.git
"""

from __future__ import absolute_import

import unittest

import apifff
from apifff.models.inline_response200_hydraview import InlineResponse200Hydraview  # noqa: E501
from apifff.rest import ApiException


class TestInlineResponse200Hydraview(unittest.TestCase):
    """InlineResponse200Hydraview unit test stubs"""

    def setUp(self):
        pass

    def tearDown(self):
        pass

    def testInlineResponse200Hydraview(self):
        """Test InlineResponse200Hydraview"""
        # FIXME: construct object with mandatory attributes with example values
        # model = apifff.models.inline_response200_hydraview.InlineResponse200Hydraview()  # noqa: E501
        pass


if __name__ == '__main__':
    unittest.main()
